<?php
 echo "Entrez votre age : "   ;
 fscanf(STDIN,"%d",$age)      ;

 if ($age >= 65)
	 echo "En retraite".PHP_EOL  ;
 else
    if ($age < 16)
	  echo "A l'école".PHP_EOL   ;
    else
	  echo "En activité".PHP_EOL ;
?>
